Subject: Userid in global Pine configuration file

From: Shahjehan Khatri <[email-masked]>
Date: Sun, 04 Dec 1994 19:25:21 -0700

Greetings!

We are thinking about making PC-Pine 3.91 available to our students.  I 
tried setting userid=${USERID} in the global Pine configuration file in 
the hopes that Pine would pick use the USERID set upon login, but that 
did not work. : (  Can you offer any consolation?

On a different matter, I had a really long note in the postponed mail
folder (stored on a remote server).  I pressed "C" to compose and selected
it.  Incidentally, I was using PC-Pine for Windows.  Pine aborted the
operation and I lost the message because, purportedly, I didn't have a
remote folder open.  This seems to be a "flaw" to me.

Anyway, I am really happy with Pine 3.91 in general and PC-Pine for
Windows in particular.  The University of Washington should get the
Presidential Medal of Honor! = )

--